#rt-copyright .rt-grid-7 {
    width: 574px;
}
#rt-mainbody-surround {
    padding: 0 0 35px;
}
.fix-slider {

    height: 169px;

}
.about-border .uk-panel.uk-panel-hover {
    padding: 20px;
    background: #ffffff;
    border: 1px solid #bfc7d2;
    border-radius: 21px;
}
.postid-179 h3, .postid-181 h3, .postid-177 h3 {
    margin: 10px 3px 20px 0 !important;
}
.uk-accordion.uk-text-left {
    display: block !important;
}
.process-page .uk-panel-box>.uk-panel-teaser {
    margin-top: 4px;
}
.case-block blockquote {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    width: auto;
    margin: 0px;
    padding: 0.25em 40px;
    line-height: 0.45;
    position: relative;
    color: #c8602d;
    border: none !important;
}
.case-block blockquote:before {
    display: block;
    content: "\201C";
    font-size: 73px;
    position: absolute;
    left: -8px;
    top: 12px;
    color: #103056;
}
.about-border {
    padding: 19px;
}
.uk-grid-divider:empty {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
    border-top: 1px solid #c0c8d3;
    border-radius: 24px;/* width: 50%; */
}
.offer-font h3.uk-h1 {
    font-size: 31px;
    color: #c8602d;
}
.offer-font .uk-margin {
    line-height: 33px;
    color: #34284b;
}
#rt-copyright .rt-block {
    margin: 0;
    padding: 3px;
}
.page-id-16 #rt-extension a.uk-button:hover {
    background-color: #cf5b346b !important;
    border: 1px solid #34284b00 !important;
    color: white !important
}
.page-id-16 #rt-expandedbottom .rt-container {
    background: #ffffff00;
}
.page-id-16 #rt-extension, .page-id-653 #rt-extension {
    background: #103056 !important;
    padding: 52px 0px 4px;
    color: white !important;
    height: 289px;
}
.page-id-16 #rt-extension h2 {
    color: #c8602d !important;
    font-size: 27px;
    text-align: center;
}
#rt-fullwidth .rt-block {
    padding: 0px !important;
}
.page-id-16 #rt-extension h3, .page-id-653 #rt-extension h3 {
    color: #c8602d !important;
    font-size: 25px;
    font-weight: bold;
}
.page-id-16 #rt-extension a:active, .page-id-16 #rt-extension a:focus, .page-id-16 #rt-extension a:hover {
    color: #c8602d !important;
}
.page-id-16 #rt-extension a {
    color: white !important;
}
.page-id-16 div#rt-expandedbottom {
    background: #eee !important;
    padding: 3px 0 41px;
}
.page-id-16 #rt-extension a.uk-button {
    background-color: #c8602d !important;
    border: 1px solid #cf6227 !important;
}
#rt-sidebar-a a:not(.readon), #rt-sidebar-b a:not(.readon), #rt-sidebar-c a:not(.readon) {
    color: #103056;
}
#rt-fullwidth .uk-overlay-panel.uk-overlay-fade.uk-flex.uk-flex-center.uk-flex-middle.uk-text-center:hover {
    background: #34284b36;
}
#rt-fullwidth .uk-overlay-panel h3 {
    color: #103056;
}
.breadcrumbs span, .breadcrumbs a {
    color: #103056;
    padding: 6px !important;
}
#rt-showcase .rt-block {
    margin: 0;
    padding: 16px;
}
.page-id-536 h3.uk-panel-title {
    font-size: 27px;
    font-weight: 500;
}
.page-id-536 a.uk-link-reset, .page-id-134 a.uk-link-reset {
    color: #c8602d !important;
}
.page-id-536 a.uk-link-reset:hover {
    color: #103056!important;
}
.page-id-134 #rt-main h1 {
    text-align: left;
    font-size: 50px !important;
    padding: 24px 0px 24px;
    font-weight: 500;
    color: #103056;
}
.uk-panel-box-primary {
    background-color: #eeeeee;
    color: #333;
}
#rt-main .rt-block, .page-id-134 #rt-showcase .rt-block {
    margin: 0;
}
.h1-style {
    font-size: 43px;
    color: #103056;
    text-align: center !important;
    padding: 12px;
}
.menu-home #rt-showcase p {
    text-align: center;
    font-size: 18px;
    line-height: 31px;
}
.menu-home #rt-showcase h1 {
    text-align: left;
    font-size: 43px !important;
    padding: 24px 0px 24px;
    font-weight: 700;
    color: #103056;
}
.menu-home #rt-showcase .rt-container {
    color: #103056;
    background-color: transparent;
}
.menu-home #rt-showcase {
    background: #eee !important;
    padding: 25px 0 52px;
}
.h2-font h2, .how-font a, .how-font a:link, .how-font h4 {
    color: #103056 !important;
    font-size: 33px;
    font-weight: 600;
}
.image-font .uk-panel-teaser.uk-cover-background.uk-position-relative {
    width: 196%;
    margin: -1px -551px;
    height: 86px;
}
.image-font .uk-subnav-pill>*>* {
    padding: 15px 27px;
    border-radius: 37px;
    font-size: 21px !important;
}
.image-font .uk-subnav-pill>.uk-active>* {
    background: #103056;
    color: white !important;
}
.image-font h3.uk-h3.uk-margin-top-remove {
    /* text-align: center; */
    font-size: 42px !important;
    padding: 10px 0px 7px;
    /* line-height: 16px; */
    font-weight: 900 !important;
    color: #103056 !important;
}
#rt-copyright .rt-grid-5 {
    width: 569px;
}
blockquote:before {
    display: block;
    /* content: "\201C"; */
    font-size: 192px;
    position: absolute;
    left: -29px;
    top: 45px;
    color: #fff;
}
.page-id-16 blockquote::before {
    color: #c8602d !important;
}
blockquote {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    width: 1023px;
    margin: 0.25em 88px;
    padding: 0.25em 40px;
    line-height: 0.45;
    position: relative;
    color: #34284b;
    border: none !important;
}
.page-id-134 #rt-mainbottom .rt-block {
    padding: 0px 24px 83px 5px !important;
}
.page-id-134 #rt-main .rt-block {
    padding: 0px;
    margin: 0px;
    position: relative;
}
.page-id-134 h2 {
    text-align: center;
    font-size: 48px !important;
    padding: 11px 0px 27px;
    /* line-height: 16px; */
    font-weight: 700 !important;
    color: #103056;
}
.page-font hr {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
    border-top: 1px solid #c0c8d3;
    border-radius: 24px;
}
.page-font h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}
.page-font p {
    font-size: 18px;
    line-height: 32px;
}
.page-font h3.uk-h3 {
    font-size: 37px;
    color: #103056;
}
#rt-mainbottom .uk-panel-box {
    background: #34284b0d !important
}
a.uk-position-cover.uk-position-z-index:hover {
    background: #cf622747;
    border-radius: 78px;
}
#rt-slideshow .uk-overlay-panel > div {
    width: 50%;
    /* font-size: 16px; */
    width: 32%;
    font-size: 16px;
    background: rgb(16, 48, 86);
    padding: 43px;
    border-radius: 10px;
    margin-left: 58%;/* padding-left: 30px; *//* text-align: center; */
}
.banner-font h3.uk-h1 {
    font-size: 43px;
    color: #ffffff;
}
#rt-header .rt-grid-2 {
    width: 396px;
}
.uk-tab>li.uk-open>a, .uk-tab>li>a:focus, .uk-tab>li>a:hover {
    border-color: rgba(0,0,0,.06);
    background: #34284b1c;
    color: #de8f00;
    outline: 0;
}
.uk-tab>li.uk-active>a {
    border-color: #e5e5e5 #e5e5e5 transparent;
    background: #fff;
    color: #de8f00;
}
#rt-sidebar-a a:not(.readon):hover, #rt-sidebar-b a:not(.readon):hover, #rt-sidebar-c a:not(.readon):hover {
    color: #c8602d;
    text-decoration: none !important;
}
.about-image h2, .about-image h3 {
    color: #103056;
    font-weight: 500;
}
.page-id-16 #rt-showcase, .page-id-279 #rt-showcase, .page-id-215 #rt-showcase, .page-id-256 #rt-showcase, .page-id-390 #rt-showcase, .page-id-536 #rt-showcase, .page-id-653 #rt-showcase, .page-id-645 #rt-showcase, .page-id-621 #rt-showcase {
    background: #eee !important;
    height: 55px !important;
}
#rt-copyright a.fab {
    color: #c8602d !important;
}
#rt-copyright a.fab:hover {
    color: #ffffff !important;
}
#rt-footer a:hover {
    color: #c8602d !important;
    text-decoration: none !important;
}
.flip-container {
    perspective: 1000px;
}
.flip-container:hover .flipper, .flip-container.hover .flipper {
    transform: rotateY(180deg);
}
.flip-container, .front, .back {
    width: 232px;
    height: 165px;
}
.social .fab {
    font-size: 18px !important;
    padding: 44px 0px !important;
    margin: -10px !important;
}
.social ul.social-menu {
    text-align: right;
    padding-right: 10px;
}
.fal {
    font-weight: 100;
    color: #101010;
}
.center .rt-container {
    padding-top: 14px;
    color: #55f7f7;
}
#rt-header a:hover {
    color: #c8602d !important;
}
.nav > li > a:hover {
    text-decoration: none;
    color: #34284b78 !important;
    background: none;
}
.copyright {
    color: #cf6227;
}
.copyright a {
    color: #c8602d !important;
}
.copyright a:hover {
    color: #ffffff !important;
}
.row {
    margin-left: -15px;
    margin-right: -15px
}
.copyright {
    margin-bottom: 9px;
}
.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
ul.social-menu {
    padding-top: 23px;
}
#rt-page-surround #rt-header {
    padding: 0 !important;
}
.menu-home #rt-expandedbottom .uk-overlay-background {
    background: #10305699;
    color: #444;
}
ul.social-menu li {
    display: inline-block;
    margin: 0 5px 0 0;
}
.nav > li {
    position: relative;
    display: block;
}
ul.social-menu li a {
    font-size: 18px;
    line-height: 0.5;
    padding: 0;
}
ul.social-menu li + li {
    margin-left: 24px;
}
#rt-footer ul li {
    font-size: 15px;
    line-height: 33px;
    margin: 0 !important;
    font-weight: 500;
	list-style: none;
	padding: 0;
}
ul.footer-links {
    display: inline-block;
    padding: 0 20px;
	margin: 0;
}
.page-id-16 #rt-maintop .rt-container {
    background: #00000000;
}
.page-id-16 #rt-maintop {
    background: white;
}
div#rt-maintop {
    background: beige;
}
#rt-mainbody-surround .fal {
    font-size: 87px;
    color: #34284bb3;
}
.page-id-134 div#rt-mainbottom {
    /*background: linear-gradient(rgba(0,130,170,.5),rgba(0,130,170,.5)), url('/path/image.jpg');*/
    background-color: #103056;
    transition-duration: 0.4s;
    transition-property: background-color, border-color;
    padding: 26px 0 0;
}
.page-id-134 div#rt-mainbottom .rt-container {
    background: #ffffff00;
}
#rt-footer {
    background: #eee !important;
}
#rt-footer h3 {
    color: #cf6227 !important;
    text-transform: none !important;
    font-size: 27px !important;
}
#rt-footer p {
    font-size: 15px;
    line-height: 32px;
}
.font-col a {
    color: #f8aa44 !important;
}
#rt-extension {
    background: #eee !important;
    padding: 25px 0 88px;
}
#rt-extension .rt-container {
    background: #FFF0;
}
h1, h2, h3, h4, h5 {
    text-transform: none !important;
}
form .rt-grid-4 {
    width: 375px;
}
form .rt-grid-3 {
    width: 275px;
}
.uk-subnav>.uk-active>*, uk-subnav>*>:focus, .uk-subnav>*>:hover {
    color: #c8602d !important;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 21% !important;
    margin: 16px 25% 31px 72.3% !important;
}
.social img {
    margin: 3px 300px 0px 0px !important;
}
.quote-font h5 {
    color: #fff !important;
    font-weight: 600;
    margin-top: 60px;
    font-size: 40px;
}
.page-id-16 .quote-font h5 {
    color: #103056 !important;
}
textarea, input[type="text"], input[type="email"], input[type="email"], input[type="tel"] {
    color: #080808;
    background-color: white;
    border-radius: 9px;
}
input[type="submit"]:focus, input[type="submit"]:hover {
    background: #cf6227;
}
input {
    color: #e5e5e5;
    background-color: #103056;
    border-radius: 9px;
    font-weight: bold;
}
#rokajaxsearch input {
    color: #10305696 !important;
    font-size: 12px !important;
}
.wpcf7-form-control-wrap textarea {
    width: 93% !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
    color: #dc7a02;
}
form .rt-grid-6 {
    width: 755px !important;
}
.social .fab {
    font-size: 23px !important;
    padding: 39px 5px;
    color: orange;
}
.font-col {
    color: white !important;
}
.heading-font a {
    font-size: 27px !important;
    color: #103056 !important;
}
.small {
    font-size: 9px !important;
}
.fab {
    font-size: 26px;
    padding: 6px;
}
a.fal:hover {
    text-decoration: none !important;
    color: #0061cca3 !important;
}
a.fab:hover {
    color: #e68103 !important;
    text-decoration: none !important;
}
a.fab {
    color: #103056 !important;
}
#roksearch_search_str {
    background: #e9e9e980;
    border-radius: 0px;
    height: 37px;
}
.logo-font {
    font-size: 14px;
    color: #0061cc;
    font-weight: bolder;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    line-height: 24px;
    color: #333;
    background-color: #1f1f1f;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400;
}
.font-size-is-default {
    font-size: 16px;
}
p {
    margin: 0 0 15px 0;
}
p.img_caption {
    text-align: right;
    padding-top: 10px;
    font-size: 13px;
    font-style: italic;
}
h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    color: #103056;
    text-transform: uppercase;
    letter-spacing: 0px;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 26px;
}
h3, h4, h5 {
    font-size: 21px;
}
.title {
    font-size: 24px;
    text-transform: uppercase;
}
#rt-page-surround {
    padding: 0px;
    background-color: #fff;
}
#rt-showcase {
    background: #0a070a;
}
#rt-main {
    color: #333;
    background-color: #fff;
}
.rt-main-wrapper {
    color: #333;
}
.pagesurround-type-preset1 #rt-page-surround {
    background-image: none;
}
.none, .rt-block.none {
    margin: 0 !important;
    padding: 0 !important;
}
.center {
    text-align: left;
}
a, a:link, a:visited {
    color: #103056;
    text-decoration: none;
}
a:hover {
    color: #c8602d;
    text-decoration: underline;
}
div.logo img {
    padding: 0px !important;
    margin: 26px 0px;
}
#rt-header {
    background: #fff;
}
#rt-header .rt-container {
    color: #333;
    background-color: transparent;
}
#rt-header a {
    color: #103056;
    font-size: 20px;
}
#rt-top {
    background: #103056;
}
#rt-top .rt-container {
    color: #fff;
    background-color: transparent;
}
#rt-bottom {
    background: #fff;
}
#rt-copyright {
    background-color: #103056;
}
.page-id-16 #rt-mainbody-surround, .page-id-279 #rt-mainbody-surround, .page-id-653 #rt-mainbody-surround {
    padding: 0;
}
#rt-footer {
    background-color: #353535;
}
#rt-copyright .rt-container {
    background-color: transparent;
}
#rt-footer h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-align: left;
    margin-left: 20px;
}
zzzz.img-fulltext- {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    clear: both;
    width: 350px;
}
.clr, div.clr {
    clear: both;
}
a:link, a:visisted {
 color: #39ad49 !important;
}
a:visisted {
 color: #173540 !important;
}
.right {
    text-align: right;
}
.videoWrapper {
    height: 0;
    padding-bottom: 100%;
    padding-top: 25px;
    position: relative;
}
.videoWrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
a:hover img {
    opacity: 0.8;
}
.component-content img {
    border-radius: 5px;
}
section.blog img {
    float: right;
    height: auto;
    margin: 0 0 10px 20px;
    max-width: 250px;
    border-radius: 5px;
}
img.right {
    float: right;
    height: auto;
    margin: 0 0 10px 20px;
    max-width: 440px;
    border-radius: 5px;
}
img.left {
    float: left;
    height: auto;
    margin: 0 20px 10px 0;
    max-width: 440px;
    border-radius: 5px;
}
div[itemprop="articleBody"] table {
    width: 100%;
}
div[itemprop="articleBody"] td {
    border: 1px solid #7C2A8F;
    padding: 4px;
    text-align: center;
}
div[itemprop="articleBody"] tr:first-child {
    background: #7C2A8F !important;
    color: #fff;
    font-weight: bold;
}
div[itemprop="articleBody"] tr:nth-child(even) {
    background: #eee;
}
div[itemprop="articleBody"] tr:nth-child(odd) {
    background: #fff;
}
div.header-text {
    color: #000;
    text-shadow: 1px 1px 1px #fff;
}
.menu-block {
    border-bottom: 0px solid #d9d9d9;
}
.gf-menu .item {
    color: #fff;
}
.gf-menu.l1 > li > .item {
    height: 45px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1rem !important;
    white-space: nowrap;
    padding: 0;
}
.gf-menu.l1 > li {
    border-right: 0px solid #e6e6e6;
    padding: 0 3px;
}
.gf-menu li.parent > .item .menu-item-bg {
    padding: 5px 30px 5px 10px;
}
.gf-menu li.parent > .item::after {
    right: 10px;
}
.gf-menu .dropdown {
    background: #eee;
    color: #103056 !important;
}
.menu-item-bg {
    padding: 5px 10px;
}
.gf-menu li.active > .item .menu-item-bg, .gf-menu li:hover > .item .menu-item-bg {
    color: #ffffff;
    background: #c8602d;
}
.gf-menu .dropdown .item {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1rem !important;
    color: #103056;
}
[class*="demostyle-type-preset1"] .button, [class*="demostyle-type-preset1"] .readon, [class*="demostyle-type-preset1"] .readon2, [class*="demostyle-type-preset1"] .readon3, [class*="demostyle-type-preset1"] a.readmore, [class*="demostyle-type-preset1"] button.validate, [class*="demostyle-type-preset1"] p.readmore a, [class*="demostyle-type-preset1"] #member-profile a, [class*="demostyle-type-preset1"] #member-registration a, [class*="demostyle-type-preset1"] .formelm-buttons button, [class*="demostyle-type-preset1"] .controls .btn, [class*="demostyle-type-preset1"] .logout-button .btn, [class*="demostyle-type-preset1"] #gantry-totop, [class*="demostyle-type-preset1"] .sprocket-readmore, [class*="demostyle-type-preset1"] .roksearch_results a.clr, [class*="demostyle-type-preset1"] .search .btn, [class*="demostyle-type-preset1"] #finder-search .btn, [class*="demostyle-type-preset1"] .content_vote .btn, [class*="demostyle-type-preset1"] .filters .btn, .uk-button, a.uk-button {
    color: #fff !important;
    background-color: #103056 !important;
    border-radius: 1.5rem !important;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem !important;
    font-weight: 700 !important;
    border: 1px solid #103056 !important;
}
.banner-font a.uk-button {
    background-color: #c8602d !important;
    border: 1px solid #c8602d !important;
}
.banner-font .uk-button:hover, .banner-font a.uk-button:hover {
    color: black !important;
    background-color: #eee !important;
    border: 1px solid #eee !important;
}
[class*="demostyle-type-preset1"] .button:hover, [class*="demostyle-type-preset1"] .readon:hover, [class*="demostyle-type-preset1"] .readon2:hover, [class*="demostyle-type-preset1"] .readon3:hover, [class*="demostyle-type-preset1"] a.readmore:hover, [class*="demostyle-type-preset1"] button.validate:hover, [class*="demostyle-type-preset1"] p.readmore a:hover, [class*="demostyle-type-preset1"] #member-profile a:hover, [class*="demostyle-type-preset1"] #member-registration a:hover, [class*="demostyle-type-preset1"] .formelm-buttons button:hover, [class*="demostyle-type-preset1"] .controls .btn:hover, [class*="demostyle-type-preset1"] .logout-button .btn:hover, [class*="demostyle-type-preset1"] #gantry-totop:hover, [class*="demostyle-type-preset1"] .sprocket-readmore:hover, [class*="demostyle-type-preset1"] .roksearch_results a.clr:hover, [class*="demostyle-type-preset1"] .search .btn:hover, [class*="demostyle-type-preset1"] #finder-search .btn:hover, [class*="demostyle-type-preset1"] .content_vote .btn:hover, [class*="demostyle-type-preset1"] .filters .btn:hover, .uk-button:hover, a.uk-button:hover {
    color: #fff !important;
    background-color: #c8602d !important;
    border: 1px solid #c8602d !important;
}
.uk-button {
    padding: 3px 20px !important;
}
#rokajaxsearch {
    margin-top: 30px;
}
#rokajaxsearch input {
    color: #000;
    font-size: 15px;
    border: 0;
}
.uk-heading-large {
    font-size: 36px !important;
    line-height: 40px !important;
}
.uk-overlay-panel > div {
    width: 50%;
    font-size: 16px;
    padding-left: 30px;
}
#roksearch_search_str {
    width: 76%;
}
/*.uk-overlay-panel {
	background: #00000080;
}*/
.uk-overlay-bottom {
    background: none !important;
}
.uk-slidenav-position .uk-slidenav-next {
    right: -10px !important;
}
.uk-slidenav-position .uk-slidenav-previous {
    left: -10px !important;
}
.social {
    padding: 30px 0 0 0 !important;
}
.social img {
    border-radius: 3px;
    margin: 0 0 0 5px;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap .uneditable-input {
    width: 98%;
}
.wpcf7-form-control-wrap textarea {
    width: 95%;
}
.menu-home #rt-expandedbottom .rt-container, .menu-home #rt-expandedbottom .rt-container .rt-grid-12 {
    width: 100%;
}
.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 20px;
    padding: 20px 21px;
    background: #eee;
    font-size: 19px;
    line-height: 24px;
    cursor: pointer;
    border: 1px solid #103056;
    border-radius: 3px;
    color: #c8602d;
    font-weight: 400;
}
#rt-copyright #gantry-totop {
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #cf6227;
    color: white;
    cursor: pointer;
    padding: 7px 15px;
    border-radius: 4px;
    margin-left: 14px;
}
#rt-copyright #gantry-totop:hover {
    background-color: #1a1a1a;
}
.copytext {
    color: #cf6227;
    padding: 24px;
}
.copytext a {
    color: #fff;
}
.copytext a:hover {
    color: #fff;
    text-decoration: underline;
}
.inlineb {
    display: inline-block !important;
}
[class*="demostyle-type-preset1"] #gantry-totop {
    color: #fff !important;
    background-color: #cf6227 !important;
    border: 1px solid #cf6227 !important;
}
[class*="demostyle-type-preset1"] #gantry-totop:hover {
    color: #cf6227 !important;
    background-color: #eeeeee !important;
    border: 1px solid #eeeeee !important;
}
#rt-header ul.social-menu {
    padding-top: 0px;
}
.footer-img {
    text-align: left;
    padding: 38px 40px 0;
}
.alignleft {
    padding-top: 14px;
}
div.wpcf7-mail-sent-ok {
    border: 0;
}
@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width: 767px) {
table li {
    margin: 0px 12px 0px !important;
}
}

@media (max-width: 767px) {
.breadcrumbs {
    padding-top: 15px;
}
.right {
    text-align: center;
}
body.layout-mode-responsive h1 {
    font-size: 30px;
    line-height: normal;
}
div.logo img {
    margin: 20px 30px;
    width: 270px;
    float: right;
}
.copytext {
    text-align: center;
}
.gf-menu-toggle {
    background-color: #eeeeee;
    border: 1px solid #103056;
    border-radius: 3px;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
    color: #c8602d;
    background: transparent;
}
.gf-menu .item {
    color: #103056 !important;
}
.page-id-134 div#rt-mainbottom {
    padding: 0px !important;
}
a.uk-position-cover.uk-position-z-index:hover {
    background: #cf622747;
    border-radius: 8px;
    padding: 35px;
}
.menu-home #rt-extension .uk-text-left {
    text-align: center !important;
}
.menu-home #rt-showcase h1 {
    padding: 0 0 20px 0;
}
.menu-home #rt-showcase p {
    padding: 0 5px;
}
#rt-footer h3 {
    text-align: center;
    margin-left: 0px;
}
#rt-footer ul li {
    margin-left: 0px;
    text-align: center;
}
table li {
    margin: 0 26px 0px !important;
    text-align: left !important;
}
p {
    padding: 0 6px;
}
.no-padding {
    padding: 0px !important;
    margin-left: -44px;
}
blockquote:before {
    font-size: 81px;
    left: 4px;
    top: 52px;
}
blockquote {
    width: 340px;
    margin: 0.25em -35px;
}
.post-content {
    padding: 0 10px;
}
div#rt-sidebar-a {
    text-align: center;
    padding: 0 0 21px;
}
.wpcf7-form-control-wrap textarea {
    width: 99% !important;
}
form .rt-grid-6 {
    width: 100% !important;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 27% !important;
    margin: 0 !important;
}
#rt-showcase .rt-block {
    padding: 0 20px;
}
.footer-img {
    text-align: center;
    padding: 10px 0;
}
div#rt-copyright {
    padding-bottom: 30px;
}
#widgetkit-240002 .uk-cover-background {
    background-position: 70% 50%;
}
ul.footer-links {
    display: block;
    padding: 0;
}
.news .uk-panel {
    padding: 0 25px;
}
}

@media (min-width: 768px) and (max-width: 959px) {
body.layout-mode-responsive .gf-menu.l1 > li > .item {
    padding: 0;
}
.banner-font h3.uk-h1 {
    font-size: 24px;
    padding: 0 0 10px 0;
}
#rt-slideshow .uk-overlay-panel > div {
    padding: 15px 30px 25px;
}
form .rt-grid-6 {
    width: 102% !important;
}
form .rt-grid-4 {
    width: 102% !important;
}
div.logo img {
    padding: 0px !important;
    margin: 30px 0 0 10px;
}
#roksearch_search_str {
    width: 96%;
    margin-right: 61px;
}
.menu-home #rt-showcase p {
    padding: 0 4px;
}
blockquote {
    width: 720px;
    margin: 0.25em 14px;
    padding: 0.25em 14px;
}
blockquote:before {
    content: "\201C";
    left: -17px;
    font-size: 84px;
}
#rt-footer h3 {
    margin-left: 19px;
}
#rt-footer ul li {
    margin-left: 0px;
}
div#rt-sidebar-a {
    padding: 0 6px;
    font-size: 15px;
}
.alignleft {
    float: right;
    padding: 10px 0 10px 20px;
}
.no-padding p, .no-padding {
    padding: 0px !important;
}
.social .fab {
    padding: 30px 5px !important;
    margin: -10px !important;
}
div.header-text {
    padding-top: 28px;
}
ul.footer-links {
	padding: 0 10px;
}
}

@media (min-width: 960px) and (max-width: 1199px) {
}

/* (1440x900) WXGA+ Display */
@media (min-width: 1200px) and (max-width: 1440px) {
}

/* HiDPI Laptop Display */
@media (min-width: 1281px) and (max-width: 1440px) {
}

/* MDDPI Laptop Display */
@media (min-width: 1201px) and (max-width: 1280px) {
.banner-font h3.uk-h1 {
    font-size: 36px;
}
}

/* (1680x1050) WXGA+ Display */
@media (min-width: 1441px) and (max-width: 1680px) and (orientation: landscape) {
}

/* (1024x768) iPad 1 & 2, Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
.banner-font h3.uk-h1 {
    font-size: 24px;
    padding: 0 0 10px 0;
}
#rt-slideshow .uk-overlay-panel > div {
    padding: 15px 30px 25px;
}
form .rt-grid-6 {
    width: 102% !important;
}
form .rt-grid-4 {
    width: 102% !important;
}
#rt-footer ul li {
    margin-left: 0px;
}
#rt-footer h3 {
    margin-left: 19px;
}
blockquote {
    width: 939px;
    margin: 0.25em 15px;
    padding: 0.25em 13px;
}
blockquote:before {
    font-size: 119px;
    left: -39px;
}

}

/* (768x1024) iPad 1 & 2, Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.menu-item-bg {
    padding: 5px 3px;
}
	
}
